@font-face {
   font-family: "Ubuntu";
   font-style: normal;
   font-weight: 400;
   font-display: swap;
   src: url("../font/ubuntu-v15-latin-regular.eot");
   src: url("../font/ubuntu-v15-latin-regular.eot?#iefix")
         format("embedded-opentype"),
      url("../font/ubuntu-v15-latin-regular.woff2") format("woff2"),
      url("../font/ubuntu-v15-latin-regular.woff") format("woff"),
      url("../font/ubuntu-v15-latin-regular.ttf") format("truetype"),
      url("../font/ubuntu-v15-latin-regular.svg#Ubuntu") format("svg");
}

@font-face {
   font-family: "Ubuntu";
   font-style: normal;
   font-weight: 700;
   font-display: swap;
   src: url("../font/ubuntu-v15-latin-700.eot");
   src: url("../font/ubuntu-v15-latin-700.eot?#iefix")
         format("embedded-opentype"),
      url("../font/ubuntu-v15-latin-700.woff2") format("woff2"),
      url("../font/ubuntu-v15-latin-700.woff") format("woff"),
      url("../font/ubuntu-v15-latin-700.ttf") format("truetype"),
      url("../font/ubuntu-v15-latin-700.svg#Ubuntu") format("svg");
}

@font-face {
   font-family: "Verdana_Regular";
   src: url("../font/Verdana.eot");
   src: url("../font/Verdana.eot?#iefix") format("embedded-opentype"),
      url("../font/Verdana.woff") format("woff"),
      url("Verdana.ttf") format("truetype");
   font-style: normal;
   font-weight: 400;
   font-display: swap;
}
